Affected packages

Packages affected by systemd upgrade from 243~rc2-1.fc31 to 243-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
proxysql build 1 29 days ago
opendnssec build 1 29 days ago
lightdm build 1 29 days ago
bacula build 1 30 days ago
myproxy build 1 30 days ago
pulseaudio build 1 a month ago
transmission build 1 a month ago
mod_perl build 2 29 days ago
gromacs build 2 a month ago
libinsane build 3 30 days ago
plplot build 3 a month ago
gnome-builder build 3 a month ago
koffice-kivio build 4 29 days ago
entangle build 4 a month ago
bodhi build 4 a month ago
legion build 4 a month ago
kdewebdev build None 29 days ago
espresso build None 29 days ago
minuet build None a month ago
openbabel build None a month ago
libdazzle build None a month ago
libdbusmenu build None a month ago
python-qt5 build None a month ago
dino build None a month ago
MUMPS build None a month ago
scalasca build None a month ago
netcdf-cxx4 build None a month ago
orsa build None a month ago
sundials build None a month ago
coin-or-Ipopt build None a month ago
laby build None a month ago
gtksourceview2 build None a month ago
coq build None a month ago
compile-command-annotations build None a month ago
reflections build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by systemd upgrade from 243~rc2-1.fc31 to 243-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.